
.names_qr_verify {
  font-size: 20px !important;
}

.names_section_qr_verify {
  padding-bottom: 0px !important;
}

#_table_section_qr_verify {
  margin-top: 12px !important;
}

.table_title_qr_verify {
    font-size: 24px;
    color: #38393a;
    text-align:center
}

#table_title_qr_verify{
    font-size: 21px !important;
}

.cert_verify_checkmark{
    font-size: 70px; margin-right: 6px;
}

.cert_verify_btn{
    padding-top: 3px !important;
}

.cert_verify_invalid{
    font-size:65px!important;
    background-color:#640e07 !important;
    width:85% !important;
    height: 100px !important;
    margin-left: auto;
    margin-right: auto;

}